
[General]
Name=Crystal_Chrome
Author=Phoenix Studio
Comment=Chrome like skin
App=3
Version=1.0.0.7

[Wnd]
BarBorder=8
FrameStyle=1
TabBarBorder=4
Corner=-1
Border=1
BottomCorner=0

[TabScrollBar]
Width=50

[TitleBar]
Height=18
BackMode=5

[Rebar]
BackMode=5
RowLine=8

[ToolBar]
MainCY=34
FavoriteCY=23
AddressCY=30
SearchCY=30
ProgressGaugeMode=5
ProgressLeft=0
StatusCY=22
ShowPrivacyText=1
Shadow=1
MenuShadow=0
ButtonColorAdjust=0
MaskNormal=0

[COMBOBOX]
AddressLeftPad=8
AddressImgTextPad=5
AddressRightPad=0
AddressListLeftPad=3
AddressListRightPad=2
AddressListTopPad=27
SearchLeftPad=8
SearchImgTextPad=4
SearchRightPad=5

[TabBar]
NewInLeft=0
HeightNormal=28
HeightMax=28
BackMode=5
ItemLeft=15
ItemRight=15
ColorMode=0
IBorder=15
CBorder=8
VBorder=2
PBorder=12
NBorder=6

[EDIT]
LeftPad=6
RightPad=6

[ICON]
ICON_FAVURL=fav_url.ico
ICON_SEARCH=search.ico
ICON_FAVADD=fav_add.ico
ICON_FAVFOLDER=fav_directory.ico
ICON_FAVSIDEBAR=fav_sidebar.ico
ICON_NET_NOT_LOGIN=fav_net_nologin.ico
ICON_NET_LOGIN=fav_net_login.ico

[IMG]
BG_TITLEBAR=titlebar.png
BG_TITLEBAR_MAX=titlebarmax.png
BTN_TITLE_CUS=title_cus.png
BTN_TITLE_MIN=title_min.png
BTN_TITLE_MAX=title_max.png
BTN_TITLE_MAX2=title_max2.png
BTN_TITLE_CLOSE=title_close.png
BG_TOPBAR=rebar.png
BTN_NEW=new.png
BTN_BACKWARD=backward.png
BTN_FORWARD=forward.png
BTN_NAVIHISTORY=navihistory.png
BTN_STOP=stop.png
BTN_REFRESH=refresh.png
BTN_HOME=home.png
BTN_RESTORE=restore.png
BTN_FAVORITES=favorites.png
BTN_TOOL=tool.png
REBAR_CHEVRON=chevron.png
BG_ADDRESS=address.png
BTN_GO=go.png
BTN_STOP_COMBINE=stop_combine.png
BTN_REFRESH_COMBINE=refresh_combine.png
BTN_THUMB=thumb.png
BTN_PRIVATE=privacy.png
BG_SEARCH=address.png
BTN_SEARCH=search.png
BG_PAGEBAR=bg_pagebar.png
BTN_SIDEBAR_HIDE=btn_sidebar_hide.png
BTN_SIDEBAR_SHOW=btn_sidebar_show.png
TAB_BG=tabbar.png
TAB_ITEM=tabitem.png
TAB_NEW=tab_new.png
TAB_CLOSE=tab_close.png
TAB_BUTTON=TAB_BUTTON.png
TAB_BUTTON2=TAB_BUTTON_CLOSE.png
TAB_PROGRESS=tab_progress.png
TAB_DRAGMARK=tab_drag.png
IMG_LOCK=img_lock.png
BG_SCROLL_H=scrollbg.png
IMG_SCROLL_GAUGE_H=scrollgauge.png
TAB_COLOR=tab_color.png
BG_SIDETOOLBAR=bg_sidetoolbar.png
BG_SIDEBAR_TOOL=bg_sidebar_tool.png
BG_SIDEPANEL=bg_sidepanel.png
IMG_SIDEOLS=img_sideols.png
BG_SIDEBAR_MINI=bg_sidebar_mini.png
BG_BOTTOMBAR=rebar.png
IMG_PROGRESS=img_progress.png
IL_STATUSITEM=statusitem.png
IL_FINDBARITEM=findbaritem.png
BG_EDIT=edit.png
SIZE_STATUSBAR=sizestatus.png
BTN_SIDECLOSE=btn_sideclose.png
BTN_SIDEMENU=btn_sidemenu.png
BG_MENU_HILIGHT=select.png
IL_MENUICON=menuicon.png
BTN_SELECT=select.png
IMG_SEARCHARROW=searcharrow.png
BG_FRAME_BORDER_VL=borderleft.png
BG_FRAME_BORDER_VR=borderright.png
BG_FRAME_BORDER_HB=borderbottom.png
BG_SCROLL=tabbar.png
BTN_SIDEMASK=btn_sidemask.png
BTN_MASK=mask.png
BTN_MENUMASK=mask.png
BTN_DROPDOWN=dropdown.png
BTN_LINE=btn_line.png
BTN_CLOSE=btn_close.png

[COLOR]
FrameBorder=0x595959
TitleTextColor=0x0
TitleTextColor2=0x444477
MenuBarText=0x0
MenuText=0x0
ToolBarTextColor=0x0
ToolBarTextShadow=0xffffff
StatusTextColor=0x0
StatusTextHotColor=0x0
TabFocusText=0x0
TabHotText=0x0
TabText=0x404040
REBAR_LINE=0xb2b2b2
REBAR_LINE2=0xffffff
Status_Line=0xb2b2b2
Sidebar_Line=0xb2b2b2
PopupBorder=0x6ca0e7
TextColor=0x0
TextColorGray=0xaca899
TextColorFloat=0xa8a8a8

[Menu]
BKColor=0xffffff
HorzBarColor=0xffffff
TextColor=0x000000
HilightTextColor=0x000000
GrayTextColor=
SeparatorColor=
HilightBorder=0x536fb1
HilightBKColor=0x7b94cf
GrayHilightBKColor=
HightlightGray=0
ImgSize_X=
ImgSize_Y=
ImagePadding_left=2
ImagePadding_right=2
ImagePadding_top=2
TextPadding_left=2
TextPadding_right=16
TextPadding_tb=2
